<!DOCTYPE html>
<html>
  <head>
    <title>Calculations</title>
	<link rel="stylesheet" href="login.css" />
	<link rel="stylesheet" href="app.css" />
  </head>
  <body>
    <div id="app">
		<h1>Enter an URLn</h1>
		<input type="text" id="userInput"/>
        <button id="loadSite">Load Site</button>
		<div id="out"></div>
		
		<script src="login.js"></script>
        <script src="app.js"></script>
	</div>
    
  </body>
</html>
